# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

create.action.no.type.selected=Ningún tipo seleccionado
create.action.cannot.instantiate.type.selected=El tipo seleccionado ({0}) no se puede crear porque el tipo es abstracto. Seleccione otro tipo.
create.action.no.visible.subtypes.type.selected={0} no tiene ningún subtipo visible.
actionName=Crear
